#faq-list h3
{
	padding:10px 0px;
}

#faq-list .faq-question 
{
	background: transparent url(../images/question_alt.png) no-repeat ;
	padding:1px 25px;
	cursor:pointer;
	color:#0A263C;
}
#faq-list .active
{
	background: transparent url(../images/green_check.png) no-repeat !important;
	font-weight:bold;
}
#faq-list .faq-answer
{
	padding:5px 5px 5px 20px;
}